#Fri Sep 26 18:38:21 IST 2025
com.androidbuts.multispinnerfilter.library-main-5\:/layout/textview_for_spinner.xml=D\:\\LorealBa-Latest-2024\\library\\build\\intermediates\\packaged_res\\release\\layout\\textview_for_spinner.xml
com.androidbuts.multispinnerfilter.library-main-5\:/layout/activity_main.xml=D\:\\LorealBa-Latest-2024\\library\\build\\intermediates\\packaged_res\\release\\layout\\activity_main.xml
com.androidbuts.multispinnerfilter.library-main-5\:/layout/alert_dialog_listview_search.xml=D\:\\LorealBa-Latest-2024\\library\\build\\intermediates\\packaged_res\\release\\layout\\alert_dialog_listview_search.xml
com.androidbuts.multispinnerfilter.library-main-5\:/layout/item_listview_single.xml=D\:\\LorealBa-Latest-2024\\library\\build\\intermediates\\packaged_res\\release\\layout\\item_listview_single.xml
com.androidbuts.multispinnerfilter.library-main-5\:/layout/item_listview_multiple.xml=D\:\\LorealBa-Latest-2024\\library\\build\\intermediates\\packaged_res\\release\\layout\\item_listview_multiple.xml
